body {
    font-family: 'Bitter', serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body h5 {
	font-size: 30px;
	font-weight: bold;
	color: #DCA498;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
body h6 {
	font-size: 18px;
	color: #DCA498;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
body p {
    font-size:13px;
    line-height:157%;
}
body a {
	color: #434343;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	line-height: 157%;
}
body a:active, body a:hover {
	color: #686868;
	text-decoration: underline;
}
body a:visited {
	color: #434343;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
    width: auto;
    background-color:#29292A;
}
.row_5 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
    width: auto;
}
.row_12 {
    width: auto;
    padding-top:25px;
}
.row_16 {
    width: auto;
    overflow-x:hidden;
}
.row_17 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_13 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_14 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_15 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_3 {
    width: auto;
}
.row_7 {
    padding-top:32px;
}
.column_3 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_5 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_6 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_7 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_8 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_4 {
    width: auto;
}
.column_9 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_10 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
p.paragraph {
    min-height: 80px;
    margin-top:0em;
}
p.paragraph1 {
    color: #DCA498;
    font-size:29px;
    min-height:37px;
    margin-top:0em;
    margin-bottom:0em;
}
p.paragraph2 {
    margin-top: 20px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
#productswrapper1 {
	width: 509px;
    }
	#productswrapper1_box1 {
	width: 509px;
	color: #EAD492;
	font-size:29px;
	min-height:37px;
	margin-top:0em;
	margin-bottom:0em;
	font-weight: bold;
    }
	#productswrapper1_box2 {
	width: 495px;
	height: 32px;
	font-size: 24px;
	color: #FFF;
	padding-top: 5px;
	padding-left: 14px;
    }
	#productswrapper1_box3 {
	width: 495px;
	height: 32px;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 14px;
    }
a.productlink1:link {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:visited {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:hover {
	text-decoration: underline;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:active {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
} 
a.productlink2:link {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:visited {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:active {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
} 

	#productDetailsBox1 {
	font-size: 28px;
	color: #DCA498;
	font-weight: bold;
    }
	#productDetailsBox2 {
	font-size: 18px;
	color: #DCA498;
	padding-top: 10px;
    }
#sidebar_testimonial {
    width: auto;
    padding: 25px;
}
#sidebar_testimonial h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font-family:Times New Roman, Times, serif;
    color:#64452F;
}
#sidebar_testimonial #quotation {
    padding-top: 12px;
    margin-bottom: 16px;
    color: #78706A;
    background: transparent url("../images/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
    font-family:Times New Roman, Times, serif;
}
#sidebar_testimonial #author {
    font-weight: bold;
    font-family:Times New Roman, Times, serif;
    color:#336699;
}
a.footerlink1:link {
	text-decoration: none;
	color: #7A7A7A;
}
a.footerlink1:visited {
	text-decoration: none;
	color: #7A7A7A;
}
a.footerlink1:hover {
	text-decoration: underline;
	color: #7A7A7A;
}
a.footerlink1:active {
	text-decoration: none;
	color: #7A7A7A;
}

@media screen and (min-width:649px) {
    .row_16 {
        overflow-x: visible;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 612px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        clear: both;
        min-height: 112px;
    }
    .row_5 {
        clear: both;
        min-height: 112px;
        width: 933px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 27px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .row_2 {
        clear: both;
        min-height: 200px;
    }
    .row_6 {
        clear: both;
        min-height: 200px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_1 {
        float: left;
        width: 382px;
        min-height: 538px;
        padding-left: 27px;
        padding-right: 15px;
    }
    .row_12 {
        clear: both;
        min-height: 513px;
    }
    .row_16 {
        clear: both;
        min-height: 256px;
    }
    .row_17 {
        clear: both;
        min-height: 257px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_13 {
        clear: both;
        min-height: 25px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_2 {
        float: left;
        width: 509px;
        min-height: 200px;
        padding-right: 27px;
    }
    .row_14 {
        clear: both;
        min-height: 513px;
        padding-left: 26px;
        padding-right: 0px;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .row_15 {
        clear: both;
        min-height: 25px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row_3 {
        clear: both;
        min-height: 200px;
    }
    .row_7 {
        clear: both;
        min-height: 250px;
        width: 906px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 27px;
        padding-right: 27px;
    }
    .column_3 {
        float: left;
        width: 132px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_4 {
        float: left;
        width: 132px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_5 {
        float: left;
        width: 132px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_6 {
        float: left;
        width: 132px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_7 {
        float: left;
        width: 132px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_8 {
        float: left;
        width: 200px;
        min-height: 200px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
    }
    .row_10 {
        clear: both;
        min-height: 80px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_9 {
        float: left;
        width: 480px;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_10 {
        float: left;
        width: 480px;
        min-height: 80px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    
	
	#productswrapper1 {
	width: 509px;
    }
	#productswrapper1_box1 {
	width: 509px;
	color: #EAD492;
	font-size:29px;
	min-height:37px;
	margin-top:0em;
	margin-bottom:0em;
	font-weight: bold;
    }
	#productswrapper1_box2 {
	width: 495px;
	height: 32px;
	font-size: 24px;
	color: #FFF;
	padding-top: 5px;
	padding-left: 14px;
    }
	#productswrapper1_box3 {
	width: 495px;
	height: 32px;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 14px;
    }
a.productlink1:link {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:visited {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:hover {
	text-decoration: underline;
	font-size: 24px;
	color: #FFF;
}
a.productlink1:active {
	text-decoration: none;
	font-size: 24px;
	color: #FFF;
} 
a.productlink2:link {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:visited {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
}
a.productlink2:active {
	text-decoration: none;
	font-size: 13px;
	color: #29292A;
	font-weight: bold;
} 

	#productDetailsBox1 {
	font-size: 28px;
	color: #DCA498;
	font-weight: bold;
    }
	#productDetailsBox2 {
	font-size: 18px;
	color: #DCA498;
	padding-top: 10px;
    }
#sidebar_testimonial {
    width: auto;
    padding: 25px;
}
#sidebar_testimonial h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font-family:Times New Roman, Times, serif;
    color:#64452F;
}
#sidebar_testimonial #quotation {
    padding-top: 12px;
    margin-bottom: 16px;
    color: #78706A;
    background: transparent url("../images/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
    font-family:Times New Roman, Times, serif;
}
#sidebar_testimonial #author {
    font-weight: bold;
    font-family:Times New Roman, Times, serif;
    color:#336699;
}
a.footerlink1:link {
	text-decoration: none;
	color: #7A7A7A;
}
a.footerlink1:visited {
	text-decoration: none;
	color: #7A7A7A;
}
a.footerlink1:hover {
	text-decoration: underline;
	color: #7A7A7A;
}
a.footerlink1:active {
	text-decoration: none;
	color: #7A7A7A;
}
